#
#Tue Sep 30 20:41:41 EEST 2003
2002=Llyfr Cyfeiriadau Testun
2001=Mewnforio llyfr cyfeiriadau o ffeil testun, gan gynnwys\:  ffurfiau LDIF (.ldif, .ldi), tab anfinnig (.tab, .txt) neu gollnod ranedig.
2000=Testun
2006=Gwall wrth fewnforio llyfr cyfeiriadau %S, efallai nad yw'r holl gyfeiriadau wedi eu mewnforio.
2005=Gwall wrth gael mynediad ar gyfer llyfr cyfeiriadau %S.
2004=Trosglwyddwyd paramedrau gwallus i'r llyfr cyfeiriadau mewnforio
2003=Mewnforiwyd llyfr cyfeiriadau %S
